For the complete documentation index, see llms.txt. This page is also available as Markdown.

Logout

Oauth:Logout

post

Logs out the user.

Args: request: The request object. response: The response object. user: The authorized user.

Returns: The logout response.

Authorizations
OAuth2clientCredentialsRequired
Token URL:

OAuth2authorizationCodeRequired
Authorization URL: Token URL: Refresh URL:
Responses
200

Successful Response

application/json

OAuth 2.0 logout response.

logout_urlstringRequired
post/auth/logout
POST /auth/logout HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
200

Successful Response

{
  "logout_url": "text"
}
ZenML Scarf

Last updated

Was this helpful?